## LassoIdWsf2SubsNotifyResponse LassoIdWsf2SubsNotifyResponse — <subs:NotifyResponse> |

## Functions

LassoIdWsf2SubsNotifyResponse * | lasso_idwsf2_subs_notify_response_new ()

## Types and Values

struct | LassoIdWsf2SubsNotifyResponse

## Description

Figure 246. Schema fragment for subs:NotifyResponse

    <xs:complexType name="NotifyResponseType">
      <xs:complexContent>
        <xs:extension base="lu:ResponseType"/>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_subs_notify_response_new ()

    LassoIdWsf2SubsNotifyResponse *
    lasso_idwsf2_subs_notify_response_new (void);

Creates a new LassoIdWsf2SubsNotifyResponse object.

#### Returns

a newly created LassoIdWsf2SubsNotifyResponse object

## Types and Values

### struct LassoIdWsf2SubsNotifyResponse

    struct LassoIdWsf2SubsNotifyResponse {
    	LassoIdWsf2UtilResponse parent;
    };